import React from 'react';
import styles from '../styles/panel_nav.less';

class PanelNav extends React.Component {
  render() {
    const { title } = this.props;
    return <div className={styles.panel_nav}>{title}</div>;
  }
}

export default PanelNav;
